fb_set_cmap
Prev | Frame Buffer Colormap | Next

## Name

fb_set_cmap — set the colormap

## Synopsis

`int fb_set_cmap (` | struct fb_cmap * | cmap,
| struct fb_info * | info`)`;

## Arguments

`cmap`

  frame buffer colormap structure

`info`

  frame buffer info structure

## Description

Sets the colormap `cmap` for a screen of device `info`.

Returns negative errno on error, or zero on success.

Prev | Up | Next
fb_copy_cmap | Home | fb_default_cmap